const sequelize = require('./db');
const Activity = require('./Activity');
const Registration = require('./Registration');
const Expense = require('./Expense');
const Photo = require('./Photo');
const Sponsor = require('./Sponsor');
const Admin = require('./Admin');

// 同步数据库
sequelize.sync({ alter: true }).then(() => {
  console.log('数据库同步完成');
});

module.exports = {
  sequelize,
  Activity,
  Registration,
  Expense,
  Photo,
  Sponsor,
  Admin
};
